/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package inventario.facade.remote;

import inventario.entity.Outcome;
import java.util.List;
import javax.ejb.Remote;

/**
 *
 * @author Daniel
 */
@Remote
public interface OutcomeFacadeRemote {

    void create(Outcome outcome);

    void edit(Outcome outcome);

    void remove(Outcome outcome);

    Outcome find(Object id);

    List<Outcome> findAll();

}
